body {
    font-family: Arial, sans-serif;
}

.header {
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    text-align: center;
    padding: 10px;
    position: fixed;
    width: 100%;
    top: 0;
}

.parallax {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    position: relative;
}

.parallax-layer {
    position: absolute;
    width: 100%;
    height: 100%;
}

.parallax-layer-back {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7));
}

.parallax-layer-base {
    background-color: rgba(255, 255, 255, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
}

h2 {
    font-weight: bold;
}

p {
    text-align: justify;
    padding: 0 20px;
}